@charset "utf-8";
.sec_actionplan {
  padding-top: clamp(45px, 11.72vw, 74px);
}
.page_contents {
  max-width: 930px;
}
.actionplan__lead {
  margin-bottom: 55px;
}
.actionplan__lead p {
  font-size: clamp(24px, 2.45vw, 30px);
  font-weight: 500;
  line-height: 1.83;
  letter-spacing: 0;
}
.actionplan__lead p span {
  display: inline-block;
}
.actionplan__section-ttl {
  font-size: clamp(24px, 2.45vw, 30px);
  font-weight: 700;
  line-height: 1.76;
  letter-spacing: 0.2em;
  color: #fff;
  padding: 5px 30px;
  background-color: #4062ab;
  border-radius: 10px 10px 0 0;
}
.actionplan__term {
  padding: 22px 30px;
  margin-bottom: 69px;
  border: 3px solid #4062ab;
  border-radius: 0 0 10px 10px;
}
.actionplan__term p {
  font-size: clamp(18px, 1.84vw, 23px);
  font-weight: 500;
  line-height: 1.3;
  letter-spacing: 0;
}
.actionplan__term p span {
  display: inline-block;
}
.actionplan__group {
  margin-bottom: 12px;
}

.actionplan__group-ttl {
  font-size: clamp(24px, 2.45vw, 30px);
  font-weight: 500;
  line-height: 1.83;
  letter-spacing: 0;
  display: flex;
  align-items: center;
  gap: 12px;
  padding: 38px 20px 6px;
  border-bottom: 1px solid #555555;
}
.actionplan__group-ttl .num {
  font-size: clamp(48px, 4.9vw, 60px);
  line-height: 1;
  letter-spacing: 0;
}
.actionplan__subgroup:not(:last-child) {
  border-bottom: 1px solid #555555;
}
.actionplan__subttl {
  font-size: clamp(24px, 2.45vw, 30px);
  font-weight: 500;
  line-height: 1.83;
  letter-spacing: 0;
  padding: 4px 0 4px 55px;
  border-bottom: 1px solid #555555;
}
.actionplan__subttl span {
  display: inline-block;
}
.actionplan__item {
  display: flex;
  align-items: flex-start;
  gap: 12px;
  padding: 32px 0 48px 17px;
}

.actionplan__badge {
  color: #fff;
  flex-shrink: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  width: 6.1em;
  aspect-ratio: 1/1;
  border-radius: 50%;
  transform: translateY(-10px);
}
.bl__group .actionplan__group-ttl .num {
  color: #4062ab;
}
.bl__group .actionplan__badge {
  background-color: #4062ab;
}
.pk__group .actionplan__group-ttl .num {
  color: #ed85a7;
}
.pk__group .actionplan__badge {
  background-color: #ed85a7;
}
.actionplan__badge .small {
  font-size: clamp(18px, 1.84vw, 23px);
  font-weight: 500;
  letter-spacing: 0;
}
.actionplan__badge .num {
  font-size: clamp(48px, 4.9vw, 60px);
  line-height: 1;
  letter-spacing: 0;
}

.actionplan__item-ttl {
  font-size: clamp(18px, 1.84vw, 23px);
  font-weight: 500;
  line-height: 1.4;
  letter-spacing: 0;
  border-bottom: 1px solid #555555;
  padding: 0 1.5% 5px;
  margin-bottom: 15px;
}
.actionplan__item-ttl span {
  display: inline-block;
}
.actionplan__dl {
  display: flex;
  flex-wrap: wrap;
  gap: 19px 14px;
  padding: 0 1.5%;
}
.actionplan__dl dt {
  font-size: clamp(16px, 1.63vw, 20px);
  font-weight: 500;
  line-height: 1.4;
  text-align: center;
  flex-shrink: 0;
  display: flex;
  justify-content: center;
  width: 78px;
  border-radius: 10px;
}
.actionplan__dl dt.taisaku {
  padding: 17px 0;
}
.bl__group .actionplan__dl dt {
  background-color: #4062ab33;
}
.pk__group .actionplan__dl dt {
  background-color: #ed85a733;
}
.actionplan__dl dt span {
  display: block;
  min-height: 1.6em;
}
.actionplan__dl dd {
  font-size: clamp(14px, 1.43vw, 18px);
  font-weight: 500;
  line-height: 1.66;
  letter-spacing: 0;
  width: calc(98% - 92px);
}
.actionplan__table-ttl {
  font-size: clamp(24px, 2.45vw, 30px);
  font-weight: 500;
  line-height: 1.76;
  letter-spacing: 0.2em;
  text-align: center;
  color: #fff;
  margin-bottom: 20px;
  background-color: #ed85a7;
  border-radius: 10px 10px 0 0;
}
.actionplan__table-wrap {
  width: 100%;
  overflow-x: auto;
}
.actionplan__table {
  font-size: clamp(16px, 1.63vw, 20px);
  text-align: center;
  width: 100%;
  min-width: 432px;
  border: 3px solid #ed85a7;
}

.actionplan__table th,
.actionplan__table td {
  font-weight: 400;
  border: 1px solid #ed85a7;
}
.actionplan__table th {
  padding: 8px 1em;
  border-right: 3px solid #ed85a7;
}
.actionplan__table th span {
  display: inline-block;
}
.actionplan__table tr > *:first-child {
  width: 52.7%;
}
.actionplan__table td {
  padding: 13px 1em;
}
.actionplan__table .bg_pk {
  font-size: clamp(20px, 2.04vw, 25px);
  font-weight: 500;
  line-height: 1.6;
  letter-spacing: 0.2em;
  background-color: #ed85a733;
}

.actionplan__table--small {
  width: 100%;
  margin-top: 20px;
  table-layout: fixed;
}
.actionplan__table--small tr > *:not(:first-child) {
  width: 15.7%;
}
.actionplan__table--small .bg_pk {
  letter-spacing: 0;
  border-right: 3px solid #ed85a7;
}
.actionplan__table--small th {
  padding: 10px 1em;
  border-right: 1px solid #ed85a7;
}

@media screen and (max-width: 768px) {
  .actionplan__lead p {
    font-size: clamp(19px, 3.13vw, 24px);
  }
  .actionplan__lead p span {
    display: inline-block;
  }
  .actionplan__section-ttl {
    font-size: clamp(19px, 3.13vw, 24px);
    letter-spacing: 0.1em;
  }
  .actionplan__term p {
    font-size: clamp(14px, 3.73vw, 18px);
  }
  .actionplan__group-ttl {
    font-size: clamp(19px, 3.13vw, 24px);
  }
  .actionplan__group-ttl .num {
    font-size: clamp(38px, 6.25vw, 48px);
  }
  .actionplan__subttl {
    font-size: clamp(19px, 3.13vw, 24px);
    padding-left: 20px;
  }
  .actionplan__badge .small {
    font-size: clamp(14px, 3.73vw, 18px);
  }
  .actionplan__badge .num {
    font-size: clamp(38px, 6.25vw, 48px);
  }
  .actionplan__item {
    padding: 32px 0 48px;
  }
  .actionplan__item-ttl {
    font-size: clamp(14px, 3.73vw, 18px);
  }
  .actionplan__dl dt {
    font-size: clamp(13px, 3.47vw, 16px);
    align-items: center;
  }
  .actionplan__dl dd {
    font-size: clamp(13px, 3.47vw, 14px);
  }
  .actionplan__table-ttl {
    font-size: clamp(19px, 3.13vw, 24px);
    letter-spacing: 0.1em;
  }
  .actionplan__table {
    font-size: clamp(13px, 2.08vw, 16px);
  }
  .actionplan__table .bg_pk {
    font-size: clamp(15px, 2.6vw, 20px);
  }
}
@media screen and (max-width: 480px) {
  .actionplan__item {
    position: relative;
    display: block;
  }
  .actionplan__item-ttl {
    display: flex;
    align-items: center;
    padding-left: 7em;
    min-height: 5.5em;
  }
  .actionplan__badge {
    width: 5.5em;
    position: absolute;
    top: 25px;
    transform: initial;
  }
}
